<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/ic_launcher_background</color>
    <color name="colorPrimaryDark">#830000</color>
    <color name="colorAccent">#F57F17</color>
</resources>